api {
  endpoint = "https://filp.ulanzetz.com/workshop/api"
}

db {
  url = "jdbc:postgresql://ulanzetz.com:13252/filp_workshop"
  user = "filp_student"
  password = "filp_student_password_123!"
  connectionPoolSize = 1
  transactionPoolSize = 1
}

server {
  port = 8080
}